.ast-home-popup-message {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
    background-color: rgba(0, 0, 0, 0.6);
  z-index: 1001;
}
.ast-home-popup-message.close-home-popup {
  display: none;
}
.ast-home-popup-message .content-popup {
  position: relative;
  max-width: 810px;
  margin: 0 auto;
  background: #fff;
  padding: 63px 40px 66px 70px;
}
.ast-home-popup-message .content-popup p{
  font-size: 18px;
  line-height: 28px;
  color: #4d4d4d;
  font-family: 'Ideal Sans';
  font-weight: 300;
}
.ast-home-popup-message .content-popup p:not(:last-child) {
  margin-bottom: 25px;
}
.ast-home-popup-message .icz-close {
  background: url(home-close-pop-up.png) no-repeat center center;
  position: absolute;
    right: -44px;
    top: -44px;
  width: 47px;
    height: 47px;;
  transition: all .25s ease;
  border-radius: 100%;
  cursor: pointer;
}
.ast-home-popup-message .icz-close:hover {
    background-color: rgb(0 0 0 / .3);
}
.ast-home-popup-message .message-wrapper {
  max-height: 450px;
  overflow: hidden;
}
.ast-home-popup-message .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden {
  margin-right: 30px;
}

@media only screen and (max-width: 991px) {
  .ast-home-popup-message .content-popup {
      max-width: none;
      margin: 0 70px;
  }
}

@media only screen and (max-width: 767px) {
  .ast-home-popup-message .content-popup {
    padding: 20px 10px 20px 20px;
    margin: 0 15px;
  }
  .ast-home-popup-message .content-popup p {
    font-size: 16px;
      line-height: 24px;
  }
  .ast-home-popup-message .content-popup p:not(:last-child) {
    margin-bottom: 20px;
  }
  .ast-home-popup-message .icz-close {
    right: -11px;
    top: -50px
  }
  .ast-home-popup-message .message-wrapper {
      max-height: 350px;
  }
}